/** {
    margin: 0;
    padding: 0;
}

body {
    font-family: Myriad Pro, sans-serif;
    font-size: 14px;
    height: 100%;
    min-width: 990px;
}

input, select {
    font-size: 11px;
}

input {
    padding: 2px;
}

p {
    line-height: 1.3;
    margin-bottom: 15px;
}

a {
    font-weight: normal;
    text-decoration: underline;
}

h2 {
    font-size:18px;
    font-weight: normal;
    margin: 0 0 10px 0;
}

h3 {
    font-size:17px;
    margin-bottom: 6px;
}

h4 {
    font-size:17px;
    margin-bottom: 4px;
}

img, img a {
    border: 0;
}

ul, ol {
    margin: 0 0 10px 30px;
}

li {
    margin: 0;
    margin-bottom: 2px;
    padding: 0;
}

blockquote {
    margin-left: 28px;
}

select option {
    padding: 0 10px;
}

hr {
    margin: 10px 0;
    padding: 0;
    height: 1px;
    border:0;
}

.HorizontalFormContainer dl, .VerticalFormContainer dl {
    margin: 0;
}
.HorizontalFormContainer dt img {
    vertical-align: middle;
    float: left;
}

.HorizontalFormContainer dt .fieldLabel {
    float:left;
    padding-top: 4px;
    padding-left: 4px;
}

.HorizontalFormContainer dt {
    width: 160px;
    float: left;
    clear: left;
}

.HorizontalFormContainer dd.ProductField {
    height: 20px;
}

.HorizontalFormContainer dd {
    padding-top:4px;
    margin-left: 170px;
}

.NarrowFormContainer dt {
    width: 110px;
	line-height:24px;
}

.NarrowFormContainer dd {
    margin-left: 120px;
}

.HorizontalFormContainer p.Submit {
    margin-left: 170px;
}

.NarrowFormContainer p.Submit {
    margin-left: 120px;
}

.VerticalFormContainer dt {
    margin-bottom: 6px;
}

.VerticalFormContainer dd {
    margin-bottom: 6px;
    margin-left: 10px;
}


#Container {
    width:1000px;
    height: auto;
    margin: 0px auto;
    border: 0;
	
}

#TopMenu {
    width: 100%;
    overflow: hidden;
    margin: 0px 0 0 0px;
	width:650px; float:right;
}

#TopMenu ul {
    list-style: none;
    padding: 0;
    margin: 0 0px 0 0;
    float: right;
}

#TopMenu li {
    list-style: none;
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
}

#TopMenu li.First a {
margin:0px;
padding:0px 0px 0px 6px;
}

#TopMenu li a, #TopMenu li div {
    display: block;
    text-decoration: none;
    font-size: 12px;
    padding: 0px;
	font-weight:bold;
    margin:0px 0 0 10px;
	line-height:43px;
	
}

#TopMenu li div a {
    padding: 0;
    margin: 0;
    display: inline;
    font-size: 1em;
	background:none;
}

#TopMenu li a:hover {
    text-decoration: underline;
}



#Menu {
    clear: both;
    float: left;
    width: 100%;
    height: 40px;
    display: inline;
    position: relative;
    z-index: 1;
    margin:-3px 0 0 0;
}

#Menu ul {
    margin: 0 0 0 15px;
    padding: 0;
}

#Menu li {
    float: left;
    position: relative;
    list-style: none;
    margin: 0px;
    padding: 0;
	line-height:40px;
}

#Menu li.ActivePage {
	background:url(http://utovglobal.com/images/hover.png) repeat-x;
	overflow:hidden;
}
#Menu li.ActivePage span{
	color:#ffffff;
}
#Menu li a {
    display: block;
    font-size: 13px;
    text-decoration: none;
    padding:0px 16px;
	font-weight:bold;
	
}

#Menu li a:hover    {
    text-decoration: none;
	background:url(http://utovglobal.com/images/hover.png) repeat-x;
	overflow:hidden;
}

#Menu li ul {
    width: auto;
    position: absolute;
    clear: left;
    top: 40px;
    left: -15px;
    display: none;
    text-align: left;
    font-size: 0.85em;
    background: transparent;
    z-index:9999999 !important;
}

#Menu li ul li {
    clear: both;
    text-align: left;
    background: #58cdfe;
}

#Menu li ul li a {
    padding: 5px 10px 5px 10px;
    font-size: 1em;
    text-align: left;
    margin: 0;
    width: 120px;
    height: auto;
}


#Menu li.over a {
    text-decoration: none;
}

#Menu li ul li a, #Menu li.over li a {
}

#Menu li:hover ul, #Menu li.over ul {
    display: block;
}

#Menu li ul li a:hover {
    text-decoration: none;
}

* html #Menu ul li { float: left; height: 1%; }
* html #Menu ul li a { height: 1%; }


#Outer {
    clear: both;
}

#Wrapper {
    clear: both;
    width:1000px;
	float:left;
    z-index: 0; 
    padding:10px 0 0 0;
	
}


#Header {
    clear: both;
    float: left;
    width: 100%;
    display: inline;
}


#Logo {
    float: left;
    margin-top:0px;
	width:314px;
    display: inline;
    padding: 0px 0px 0px 0px;
    display: inline;
}



#Logo h1 {
}

#Logo h1 a {
    text-decoration: none;
}

#SearchForm {
    float: right;
    height: auto;
    display: inline;
    overflow: hidden;
    padding: 0px;
	margin:8px 0px 0px 0px;
	width:250px;
}
.social{ float: right;
    position: relative;
    right: -88px;
    top: 3px;
    width: 280px;
}

#SearchForm form {
	margin-top:0px;
}

#SearchForm label {
    font-size: 0em;
}

#SearchForm input {
    width: 200px;
    height: 17px;
    font-size: 12px;
    padding: 2px;
    margin: 0;
	float:left;
}

#SearchForm .Button {
    width: auto;
    height: auto;
    padding: 0;
    background: transparent;
    vertical-align: middle;
}

#SearchForm p {
    float: left;
    font-size: 0.85em;
    margin: 3px 0 0 0;
}

#SearchForm a {
    text-decoration: none;
}

#SearchForm a:hover {
    text-decoration: underline;
}



.Left {
	float:left;
    width: 175px;
    min-height: 500px;
    font-size: 0.85em;
    padding:0px;
}
.Left .Block {
    width:100%;
    padding-bottom: 0px;
    margin:0px 0px 15px 0px;	
}
.Left .BlockContent {background:#e2e2e2;
	border:1px solid #cecece;
	border-top:none;
	border-radius:0px 0px 7px 7px; padding:10px 0;
}
#SideCategoryList .BlockContent {background:#e2e2e2;
	border:1px solid #cecece;
	border-top:none;
	border-radius:0px 0px 7px 7px; padding:10px 0;
}
.Left h2 {
	background:#106ab0;
    font-size:18px;
    margin: 0px;
    position: relative;
	height:41px;
	border-top:#106ab0 solid 1px;
	border-radius:7px 7px 0 0;
	line-height:41px;
	text-align:left;
	color:#ffffff;
	padding-left:10px;
}
.Left ul {
    margin: 0;
    padding: 0;
}
.Left li {
    clear: both;
    list-style: none;
    margin: 0;
    padding:7px;
}
.Left li {
}
.Left li a {
    text-decoration: none;
	color:#000000;
}
.Left li a:hover {
    text-decoration: underline;
}

.Left #SideCategoryList li{
    padding: 3px 0 0 15px;
}

.Left #SideCategoryList li .LastChild {
    border:0;
}

.Content {
    min-height: 587px;
    margin:0px auto;
    padding:0px 0 0 10px;
    font-size: 0.95em;
    width:630px;
	float:left;
}
.Content .Block {
    clear: both;
    margin-bottom: 20px;
}
.Content h2 {
    padding: 3px 5px 3px 5px;
    margin: 5px 0 5px 0;
}
.Content a:hover {
    text-decoration: underline;
}

.Content.Wide {
}

.Content.Wide.WideWithLeft {
	width:800px;
}
.wrap_cont .Content.Wide.WideWithLeft {
}

.Content.Widest {
    margin: 0 20px 0 20px;
}

.Right {
	min-height:500px;
    width: 175px;
	float:right;
    font-size: 0.85em;
}
.Right .Block {
    width:100%;
	margin: 0 0px 15px 0px;
}
.Right .BlockContent {
	background:#e2e2e2;
	border:1px solid #cecece;
	border-top:none;
	border-radius:0px 0px 7px 7px; padding:10px 10px;
}
.Right h2 {
	background:#106ab0;
    font-size:18px;
    margin: 0px;
    position: relative;
	height:41px;
	border-top:#106ab0 solid 1px;
	border-radius:7px 7px 0 0;
	line-height:41px;
	text-align:left;
	color:#ffffff;
	padding-left:10px;
}
.Right ul {
    margin: 0;
    padding: 0;
}
.Right li {
    clear: both;
    list-style: none;
    margin: 0;
    padding: 3px 0;
}
.Right li {
}
.Right li a {
    text-decoration: none;
}
.Right li a:hover {
    text-decoration: underline;
}


#Footer {
    clear: both;
    position: relative;
    font-size: 0.85em;
    text-align: center;
    margin:0px;
    padding: 0px;
}

#Footer ul {
    list-style: none;
    margin: 0 0 30px 115px;
    padding: 0;
}

#Footer li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#Footer li a {
    text-decoration: none;
    padding: 0 10px 0 10px;
}
#Footer .ft_container{
	width:auto;
	height:auto;
	margin:0px;
	padding:0px;

	}
.NewsletterSubscription {
    clear: both;
}

.NewsletterSubscription label {
    clear: both;
    float: left;
}

.NewsletterSubscription input {
    width: 139px;
    font-size: 0.9em;
    padding: 3px;
    margin-bottom:10px;
}

.NewsletterSubscription .Button {
	background:url(http://utovglobal.com/images/subscribe_bt.png) no-repeat;
    width:101px;
    height: 25px;
    border: 0;
    margin-top: 2px;
    vertical-align: middle;
	padding:6px 30px;
	color:#ffffff;
	cursor:pointer;
}


.ProductList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Content .ProductList li {
    padding: 5px 0 10px 6px;
    list-style: none;
    float: left;
    width: 139px !important;
    font-size: 0.95em;
    text-align: center;
    margin: 6px 5px 10px 5px;
    overflow: hidden;
    height: auto;
}

.ProductList a {
    text-decoration: none;
}

.Content .ProductList .ProductImage {
    display: table-cell;
    width: 120px;
    height: 120px;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
}

.Content .ProductList .ProductImage {
    vertical-align: middle;
}

.ProductList .ProductDetails {
    padding: 5px 0;
    min-height: 0;
}

.ProductList strong, .ProductList strong a {
}

.ProductPrice, .ProductList em {
    font-style: normal;
    font-weight: bold;
}

.ProductList .Rating {
    font-size: 0.9em;
    font-weight: bold;
}

.ProductList .Rating img {
    height: 12px;
    margin-top: 3px;
}

.ProductList .Rating, .ProductList em {
    display: block;
    margin-top: 3px;
}

.ProductList li .ProductCompareButton {
    margin-top: 3px;
    text-align: center;
}

.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
    display: none;
}

.Right .ProductList li {
    clear: both;
    width: 150px;
    list-style: none;
    margin: 0;
    margin-top: 5px;
    padding: 3px 0 5px 0;
    color: #000000;
    height: auto;
}

.Right .SideCart p
{
    color: #000000;
}



.Left .TopSellers, .Right .TopSellers {
    clear: both;
    padding: 0 0 10px 0;
}

.Left .TopSellers ul, .Right .TopSellers ul {
    margin: 0;
    padding: 0;
}

.Left .TopSellers li, .Right .TopSellers li {
    clear: both;
    margin: 0 0 5px 0;
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { 
    float: left;
    width: 14px;
    font-size: 1.6em;
    padding: 0 0 2px 4px;
}

.Left .TopSellers li .TopSellerNumber {
}

.Left .TopSellers .ProductDetails, .Right .TopSellers .ProductDetails {
    margin: 0;
    margin-left: 24px;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { 
    clear: both;
    float: left;
    width: 153px;
    height: auto;
    margin: 0 0 5px 0;
    padding: 0 0 10px 0;
    display: inline;
}

.Left .TopSellers li.TopSeller1 img, .Right .TopSellers li.TopSeller1 img {
    text-align: center;
    overflow: hidden;
    max-width:130px;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    position: relative;
    z-index: 1;
    width: 38px;
    height: 34px;
    color: #fff;
    font-weight: bold;
    padding-top: 4px;
}

.Left .TopSellers li.TopSeller1 .ProductDetails, .Right .TopSellers li.TopSeller1 .ProductDetails {
    clear: both;
    float: left;
    width: 130px;
    font-size: 1.1em;
    margin: 0;
    padding: 0 5px 0 10px;
}

.Left .TopSellers li.TopSeller1 .ProductImage, .Right .TopSellers li.TopSeller1 .ProductImage {
    clear: both;
    float: left;
    width: 148px;
    display: inline;
    text-align: center;
    overflow: visible;
    margin: -20px 0 0 0;
    border: 0;
}

.Right .TopSellers li .TopSellerNumber {
}

.Breadcrumb ul, .Breadcrumb li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.Breadcrumb {
    font-size: 0.9em;
    padding-bottom: 4px;
    border-bottom: 1px solid #b7b7b7;
}

.Breadcrumb li {
    padding-left: 6px;
    display: inline;
}

.Breadcrumb li a {
    padding-right: 10px;
    background: url('http://utovglobal.com/Software/images/BreadcrumbSep.gif') no-repeat right;
	color:#000000;
}

.FindByCategory ul, .FindByCategory li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.FindByCategory li {
    padding-left: 12px;
    background: url('http://utovglobal.com/Software/images/BreadcrumbSep.gif') no-repeat 3px 5px;
    padding-right: 8px;
    display: inline;
}


.Meta {
    color: #444;
    font-size: 0.93em;
}

.Left .FeedLink, .Right .FeedLink {
    float: left;
    margin: 1px 6px 0 0;
}

.Content .FeedLink {
    float: left;
    margin: 0 6px 0 0;
}

.FloatRight {
    float: right;
}

.FloatLeft {
    float: left;
}

.ClearRight {
    clear: right;
}

.ClearLeft {
    clear: left;
}

.SortBox {
    font-size: 0.95em;
    color: #444;
    margin: 4px 4px 0 0;
}

.CompareButton {
    clear: both;
    text-align: right;
    margin-top: 12px;
    padding: 4px;
}

.Clear {
    clear: both;
}
*+html .Clear {
	height:110px;
    clear: both;
}
@media \0screen {
.Clear {
	height:105px;
    clear: both;
}
}


{head~body .Clear {height:10px;}}

.Field45 {
    width: 45px;
}

.Field100 {
    width: 100px;
}

.Field150 {
    width: 150px;
}

.Field200 {
    width: 200px;
}

.Field250 {
    width: 250px;
}

.Field300 {
    width: 300px;
}

.Field350 {
    width: 350px;
}

.Field400 {
    width: 400px;
}

.MB10 { margin-bottom:10px; }
.MT0 { margin-top:0px; }
.LH140 { line-height:140%; }
.PLRB5 { padding:0px 5px 5px 5px; }
.PLR10 { padding:0px 10px 0px 10px; }
.PL20 { padding:0px 0px 0px 20px; }
.PL40 { padding:0px 0px 0px 40px; }
.ML20 { margin:0px 0px 0px 20px; }
.MT10 { margin-top:10px; }
.PL10 { padding-left:10px; }
.PB2 { padding-bottom:2px; }
.NoMarginBottom { margin-bottom: 0; }

.Required {
    color: red;
    font-weight: bold;
}

.InfoMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}

.SuccessMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;

}

.ErrorMessage {
    padding: 8px 6px 8px 28px;
    margin-bottom: 10px;
}


.CreateAccount {
    float: left;
    width:47%;
}
.CreateAccount ul{ margin:0 0 10px 15px;}
.CreateAccount a{ padding:5px 10px; color:#fff; font-size:12px; font-weight:bold; text-decoration:none; background:#106AB0; border-radius:7px;}
.ProductActionAdd a{ padding:4px 7px; color:#fff !important; font-size:11px; font-weight:normal; text-decoration:none !important; background:#106AB0; border-radius:5px; width:75px !important; text-align:center;}
.CreateAccount a:hover{ text-decoration:none;}
.AccountLogin {
    float: right;
    width:47%
}

#login_email{ width:200px; border:#999 solid 1px; background:#f2f2f2; padding:3px 5px;}
#login_pass{ width:200px; border:#999 solid 1px; background:#f2f2f2; padding:3px 5px;}


p.Submit input{padding:5px 10px !important; color:#fff; font-size:12px; font-weight:bold; text-decoration:none; background:#106AB0; border-radius:7px; cursor:pointer; border:none;}
ul.ShippingAddressList, ul.ShippingAddressList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.ShippingAddressList li {
    width: 30%;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px;
}

.PrimaryProductDetails .ProductThumb {
    float: left;
    width: 190px;
    text-align: center;
}

.PrimaryProductDetails .ProductMain {
    width: 350px;
    float: left;
}
.PrimaryProductDetails dl {
    font-size: 0.90em;
}

.PrimaryProductDetails dt {
    font-weight: bold;
    width: 80px;
    clear: left;
}

.PrimaryProductDetails dd {
    margin-left: 90px;
}

.Right hr {
    margin: 5px 0 0;


}

.Content h3 {
    margin-bottom: 5px;
}

.ComparisonCheckbox {
    float: left;
}

.SideRecentlyViewed .ProductList li {
    margin-left: 0;
}

.SideRecentlyViewed .ProductDetails {
    
}

.ComparisonTable { width: 100%; }
.ComparisonTable td { vertical-align:top; font-size: 11px }
.CompareFieldName { width:95px; padding:8px 10px 8px 15px; }
.CompareFieldTop { padding:5px; text-align:center; }
.CompareFieldTop a { text-decoration:none; font-size:10px; }
.CompareFieldTop a:hover { text-decoration:underline; }
.CompareLeft { padding:5px 10px 5px 10px; }
.CompareCenter { text-align:center; padding:5px; }
.CompareRating { text-align:center; padding-top:8px; vertical-align:middle; }
.CompareProductOption { margin-left:20px; padding-left:5px; }

.Availability { color:gray; }
.LittleNote { color:gray; font-size: 0.85em; }

.ViewCartLink {
    padding-left: 25px;
    padding-top: 4px;
    padding-bottom: 8px;
}

table.General,
table.CartContents, table.General {
    width: 100%;
    margin: 10px 0;
}

table.General thead tr th,
table.CartContents thead tr th {
    padding: 6px 10px;
    text-align: left;
}

table.General tbody td,
table.CartContents tbody td {
    padding: 6px 10px;
    vertical-align: top;
}

table.General tbody tr.First td {
    border-top: 0;
}


.CartContents tbody td {
    border-bottom: 0;
}
.CartContents .ProductName a {
    font-weight: bold;
}

.CartContents tfoot .SubTotal td {
    text-align: right;
    font-weight: bold;
}

.ProceedToCheckout {
    text-align: right;
}

.ProceedToCheckout a {
    padding-top: 5px;
}

.MiniCart .SubTotal {
    text-align: center;
    font-size: 115%;
}

.JustAddedProduct {
    width: 128px;
    overflow: hidden;
    margin: auto;
    text-align: center;
    padding: 5px;
    margin-bottom: 10px;
}

.JustAddedProduct strong, .JustAddedProduct a {
    font-weight: bold;
    font-size: 1.02em;
    display: block;
    margin-bottom: 3px;
}

.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.CategoryPagination {
    padding: 5px;
    text-align: center;
}

.CategoryPagination .PagingList li {
    display: inline;
    padding: 0 5px;
}


.QuickSearch {
	z-index: 20; z-index: 300; margin: 0; padding: 0; text-align: left; border-collapse: collapse; background: #fff; border: 1px solid #BFBFBF;  }
.QuickSearchTitle td, .QuickSearchAllResults td { font-weight: bold; padding: 4px; font-size: 11px; }
.QuickSearchResult td { font-size: 11px; padding:8px 0px 8px 8px; cursor: pointer; }
.QuickSearchResultImage { margin-left: 4px; margin-right: 10px; text-align: center; }
.QuickSearchResultNoImage { padding-top: 10px; color: #777; }
.QuickSearchResultName { font-weight: bold; text-decoration: none; display: block;  padding-bottom: 5px; }
.QuickSearchResult .Price { font-size: 11px; }
.QuickSearchHover td{ }
.QuickSearchHover a { text-decoration: underline; font-weight:bold; }
.QuickSearchAllResults { text-indent: -7000px; }
.QuickSearchAllResults a { text-decoration: underline; height: 25px; display: block; }
.QuickSearchAllResults a:active, .QuickSearchAllResults a { outline: none; -moz-outline-style: none; }
.RatingIMG {
    padding-left: 8px;
    padding-top: 2px;
}

.BrandCloud .smallest { font-size:12px; }
.BrandCloud .small { font-size:15px; }
.BrandCloud .medium { font-size:18px; }
.BrandCloud .large { font-size:20px; }
.BrandCloud .largest { font-size:26px; }
.BrandCloud a { padding-right: 5px; }
.DownloadExpires { padding-top: 3px; font-style: italic; color: gray; }
.DownloadExpiresToday { color: red; }

.CheckoutRedeemCoupon h4 { margin-top: 0; }
.CheckoutRedeemCoupon p { margin-top: 10px; margin-bottom: 0;}

.BillingDetails {
    float: left;
    width: 48%;
    margin-right: 10px;
    margin-bottom: 15px;
}

.ShippingDetails {
    float: left;
    width: 48%;
    margin-bottom: 15px;
}


.ProductDetailsGrid dt {
    width: 140px;

    margin-bottom: 6px;
    float: left;
    font-weight: bold;
}

.ProductDetailsGrid dd {
    margin-left: 145px;
    margin-bottom: 6px;
}

.SubCategoryList {
    padding: 4px;
    -moz-column-count:3;
-webkit-column-count:3; 
column-count:3;

-moz-column-gap:20px; 
-webkit-column-gap:20px; 
column-gap:20px;
}

.SubCategoryList ul, .SubCategoryList li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('http://utovglobal.com/Software/images/SubCategory.gif') no-repeat 3px 1px;
}

.SearchTips .Examples {
    padding: 8px;
    margin-left: 30px;
    margin-bottom: 10px;
}

.ProductDetails .ProductThumb p {
    margin-top: 10px;
    font-size: 0.9em;
}

.ProductReviewList {
    clear: both;
}

.SortBox select {
    font-size: 0.9em;
}

 .SortBox option {
    color: #444;
}

.YourAccount li {
    margin-bottom: 8px;
}

.SoldOut {
    color: #999;
}

.RemoveFromWishlistForm {
    margin: 5px;
}



.ShippingProviderList {
    list-style: none;
}

#WrapperBanner {
    position: absolute;
    top: 20px;
    left: 30px;
}

#WrapperBanner p {
    color: #fff;
    font-family: "Trebuchet MS";
    font-size: 26px;
}


.PayPalExpressCheckout p,
.AlternativeCheckout p {
    margin: 0;
    font-size: 90%;
}


.PayPalExpressCheckout,
.AlternativeCheckout {
    text-align: center;
    margin-bottom: 10px;
    clear:both;
}

.KeepShopping {
    width: 180px;
    clear: both;
    text-align: right;
}

#TopMenu li.Flag {
    float: right;
}

#TopMenu li.Flag div {
    border: 0;
}

#TopMenu li.Flag img {
    margin: 3px;
}

#TopMenu li.Flag img.Last {
    margin-right: 0px;
}

#TopMenu li.Flag img.Selected {
    border: 2px solid #ffffaa;
    margin: 1px 3px;
}

.CurrencyList dl {
    margin: 0;
    padding: 0;
}

.CurrencyList dd {
    padding: 0px;
    margin: 0px;
    border: 1px solid #EDECEC;
    background-color: #F9F9F9;
    clear: both;
}

.CurrencyList a {
    padding: 0 3px 0 5px;
    display: block;
    line-height: 1.8;
    text-decoration: none;
    font-size: 11px;
}

.CurrencyList a.Sel {
    background-color: #FFFFAA;
}

.CurrencyList a:hover .Text {
    text-decoration: underline;
}

.CurrencyList a .Flag {
    margin-top: 4px;
    display: block;
    float: left;
    width: 24px;
    padding-right: 2px;
    vertical-align: middle;
}

.CurrencyList a .Text {
    display: block;
    padding-left: 24px;
}

.PrimaryProductDetails .YouSave {
    font-weight: bold;
    margin-top: 3px;
    display: block;
}

.EstimateShipping {
    margin-top: 4px;
    margin-bottom: 4px;
    font-weight: normal;
    width: 320px;
    padding: 7px;
    float: right;
}

.EstimateShipping dt {
    width: 100px;
    float: left;
    margin-bottom: 8px;
    clear: left;
}

.EstimateShipping dd {
    margin-bottom: 8px;
    font-weight: normal;
    text-align: left;
    margin-left: 114px;
}

.EstimateShipping p.Submit {
    margin-top: 10px;
    margin-bottom: 3px;
}

.EstimateShipping label {
    display: block;
    margin-bottom: 5px;
}

.EstimatedShippingMethods {
    text-align: left;
}

.EstimatedShippingMethods table {
    width: 100%;
    border-collapse: collapse;
}

.EstimatedShippingMethods .VendorShipping {
    margin-left: 20px;
    margin-bottom: 10px;
}

.EstimatedShippingMethods .Submit {
    text-align: right;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {
    text-align: left;
}

.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price {
    text-align: right;
}

.SharePublicWishList {
    background-color:seashell;
    padding:5px;
    border:1px solid lightgray;
}

.ExpressCheckoutBlock .ExpressCheckoutTitle {
    position: relative;
    padding: 6px;
    margin-bottom: 10px;
}

.ExpressCheckoutBlock h3 a {
    font-size: 12px;
}

.ExpressCheckoutBlock {
    padding-top: 6px;
}

.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
    display: none;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    display: inline;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
    display: none;
}

a.ChangeLink {
    position: absolute;
    right: 15px;
}

.ExpressCheckoutBlock a.ChangeLink {
    display: none;
}

.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
}

.ExpressCheckoutCompletedContent {
    position: absolute;
    left: 250px;
}

.LoadingIndicator {
    margin-left: 10px;
}

.LoadingIndicator img {
    vertical-align: middle;
    margin-right: 10px;
}

#TopMenu li.HeaderLiveChat {
    background-image: none;
}

.HeaderLiveChat img {
    vertical-align: middle;
}

#ProductOtherDetails .ProductDetailsGrid {
    margin-left: 25px;
}


.SubCategoryListGrid {
    padding: 4px;
}

.SubCategoryListGrid ul, .SubCategoryListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubCategoryListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    background: #fff;
    float: left;
    text-align: center;
}

.SubCategoryListGrid ol {
    clear: both;
}
.SubBrandList {
    padding: 4px;
}

.SubBrandList ul, .SubBrandList li {
    list-style: none;
    margin-left: 0;
}

.SubBrandList li {
    margin-bottom: 4px;
    padding-left: 25px;
    background: url('http://utovglobal.com/Software/images/SubBrand.gif') no-repeat 3px 1px;
}

.SubBrandListGrid {
    padding: 4px;
}

.SubBrandListGrid ul, .SubBrandListGrid li {
    list-style: none;
    margin-left: 0;
}

.SubBrandListGrid li {
    margin-bottom: 4px;
    padding: 10px;
    margin-left: 10px;
    background: #fff;
    float: left;
    text-align: center;
}

.SubBrandListGrid ol {
    clear: both;
}

.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required{
    width: 8px;
}

.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox{
    width:181px;
}

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea{
    width:183px;
    height: 50px;
}

.CartContents .CartProductFieldsLink {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url('http://utovglobal.com/Software/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
}

.ProductFields dd {
    margin-bottom: 4px;
    float:left;
    margin-left:20px;
}

.ProductFields {
    margin-bottom: 15px;
}

.ProductFields input.Textbox {
    width:100%;
}

.ProductFields TextArea {
    width:100%;
}

.CartContents .CartProductFieldsRow {
    border-top: 0;
}

.CartContents .CartProductFieldsRow dl {
    margin-top:15px;
}

p.QuantityInput, p.AddCartButton {
    text-align: center;
}

.ProductAddToCart dt.QuantityInput {
    margin-top: 4px;
}

.ProductAddToCart dd.AddCartButton span {
    margin-top: 4px;
    padding-right: 5px;
}
.ProductActionAdd {
    display: block;
    margin-top: 3px;
}

.ProductActionAdd a, .ProductActionAdd strong a {
    text-decoration: underline;
}

.TagList {
    margin-top: 20px;
}

.CartThumb {
    text-align: center;
    width: 1px;
}

.WrappingOptions {
    font-size: 11px;
    color: #666;
    margin-top: 6px;
    padding-left: 22px;
    background: url('http://utovglobal.com/Software/images/GiftWrappingAvailable.gif') no-repeat;
    padding-bottom: 4px;
    line-height: 1.6;
}

.ViewAllLink a {
    padding-top: 10px;
    display: block;
}

.SelectGiftWrapMultiple {
    max-height: 400px;
}

.TabNav, .TabNav li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.TabNav {
    font-size: 11px;
    margin-bottom: 10px;
    padding: 6px 4px 6px 4px;
}

.TabNav li {
    display: inline;
}

.TabNav li a {
    position: relative;
    top: 2px;
    font-size: 12px;
    padding: 4px 6px;
    margin-right: 3px;
    margin-top: 3px;
    text-decoration: none;
}

.TabNav li a:hover {
    text-decoration: none;
}

.TabNav li.Active a {
    margin-top: 0px;
    padding-top: 7px;
    font-weight: bold;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount {
    display: inline-block;
    float:left;
}

.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink {
    padding-left: 4px;
}

#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
    margin: 0;
    text-align: center;
}

.TransitTime {
    font-weight: normal;
    color: gray;
}

.Content .ProductList.List li {
    margin: 0;
    margin-top: 6px;
    display: block;
    width: auto;
    float: none;
    padding: 6px;
    min-height: 0;
    height: 132px;
    background-image: none;
}

.Content .ProductList.List .ProductImage {
    margin: 0 !important;
    padding: 0px;
    margin-right: 15px;
    float: left;
    background-image: none;
    width: 120px;
    height: 120px;
}

.Content .ProductList.List .ProductDetails {
    height: auto;
    display: block;
    clear: none;
    padding: 0px;
    padding-left: 5px;
    margin: 0px;
    margin-left: 135px;
    text-align: left;
    background-image: none;
}

.Content .ProductList.List .ProductQty {
    margin-left: 10px;
}

.Content .ProductList.List .ProductDescription {
    font-style: italic;
    margin-top: 5px;
}

.Content .ProductList .ProductRightCol {
    float: right;
}

.Content .ProductList.List li .ProductCompareButton {
    text-align: left;
    margin-top: 10px;
}


.OrderItemMessage {
    background-color:#fff1a8;
    padding:7px;
    margin:10px 0px 10px 0px;
}


.LittleNotePassword {
    color:gray;
    font-size: 0.85em;
    padding:2px 0px 2px 0px;
}

.RequiredClear {
    visibility: hidden;
}

.ProductDetailsGrid .DetailRow {
    clear: left;
    margin-top: 6px;
    padding-left: 140px;
}

.ProductDetailsGrid .Label {
    margin: 0 0 6px -140px;
    float: left;
    width: 130px;
    font-weight: bold;
    padding-top: 1px;
    display: inline;
    position: relative;
    text-align: right;
}

.ProductDetailsGrid .Value {
    display: inline;
}

.ProductDetailsGrid .Label .Required {
    position: absolute;
    left: -1em;
}

.ProductOptionList ul, .ProductOptionList li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ProductOptionList li {
    margin-bottom: 3px;
}

.ProductOptionList input {
    vertical-align: middle;
}


#FeaturedVideo, #VideoList, #VideoSingle  {
    float: left;
}

#VideoList {
    padding-left: 5px;
}

.VideoSeparator {
    clear: both;
}

.videoRow {
    clear: both;
    margin-bottom: 4px;
    display: block;
    height: 75px;
}

.previewImageContainer {
    height: 30px;
    width: 50px;
}

.videoRow img {
    float: left;
    padding-right: 5px;
}

.videoRowTitle {
    font-weight: bold;
}

.videoRowDescription {
    max-height: 50px;
    overflow:hidden;
}

.VideoOverlay {
    background-image: url('http://utovglobal.com/images/VideoOverlay.png');
    background-position: center center;
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
}

.VideoContentContainer {
    position: relative;
    margin-left: 3px;
    padding-left: 92px;
}


.VideoPreviewSize {
    width: 92px;
    height: 69px;
}

.videoRowLength {
    padding-left: 4px;
}

.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
    cursor: pointer;
}

#VideoList ul {
    position: relative;
    overflow-y: auto;
    padding:0;
    margin: 0;
    width: 260px;
    height: 265px;
}

#VideoSingle {
    padding-left: 10px;
    width:260px;
}

#VideoContainer {
    padding: 5px 0 5px 5px;
    height: 265px;
}

.HideElement {
    display: none;
}



.VideoSingleTitle {
    font-weight: bold;
}

.VideoSingleDescription {
    padding-top: 10px;
    overflow-y: auto;
    height: 220px;
    padding-right:5px;
}

.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
    display: none;
}

.Content #VideoSideContainer {
    display: none;
}

#VideoSideContainer ul {
    text-align: center;
}

#VideoSideContainer ul li {
    margin-bottom: 5px;
}

.VideoSideDescription {
    padding: 2px 10px;
}

.VideoImageContainer {
    position: relative;
    float: left;
}

.SearchPaging {
    float: right;
    font-size: 0.95em;
}

.SearchSorting {
    float: right;
    font-size: 0.95em;
    margin: 8px 0px;
}

.SearchSorting select {
    font-size: 0.95em;
}

#SearchResultsCategoryAndBrand {
    margin: 5px;
    padding: 5px;
}

.ContentList em, .QuickSearchResultMeta em {
    font-size: 0.8em;
}



#AjaxLoading {
    display: none;
    text-align: center;
    background: #FCF5AA;
    width: 180px;
    z-index: 10000000000;
    padding: 5px 10px;
}

#AjaxLoading img {
    vertical-align: bottom;
    margin-right: 5px;
}


#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
    float: left;
    background:none;
    border:none;
    margin-top:16px;
    cursor:pointer;
    display: none;
}

#ProductDetails .ProductTinyImageList {
    float: left;
    margin-top:10px;
    white-space:nowrap;
    width: 80%;
    overflow: hidden;
    margin-left:auto;
}

#ProductDetails .ProductTinyImageList ul li {
    width: 40px;
    height: 30px;
    overflow: hidden;
    float: left;
    margin-left:3px;
    border: 1px solid gray;

}


#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    text-align: center;
}

#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
    border: 2px solid white;
}

#ProductDetails .ProductTinyImageList ul {
    margin: 0pt;
    padding: 0pt;
    position: relative;
    list-style-type: none;
    white-space:nowrap;
    width: 2500px;
}

#ProductDetails .ProductThumbImage {
    height: 220px;
    width: 220px;
    overflow: hidden;
    margin:auto;
}

.carousel {
    position: relative;
    visibility: hidden;
    left: -5000px;
    width: 180px;
}


#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
    width:172px;
	list-style:none;
}

#SideCategoryList .sf-menu a {
    padding: 8px 10px;
    width: 152px; 
}
.Left #SideCategoryList .sf-menu li,
.Right #SideCategoryList .sf-menu li {
    background-position: left 0.8em;
}

#SideCategoryList .sf-menu ul {
    left:171px;
}

#SideCategoryList .sf-menu ul a {
    padding: 8px 10px 8px 10px;
    width:152px; 
}
.SideCategoryListFlyout{
margin:0px;
padding:0px;
}
#subscribe_form{
margin:0px 0px 10px 12px;
padding:0px;
height:120px;
}

.banner_bg{
	background:url(http://utovglobal.com/images/banner_bg.png) no-repeat;
	width:990px;
	height:505px;
	margin:0px auto;
	padding:0px;
	overflow:hidden;
	clear:both;
}
.clearboth{
	clear:both;
	height:40px;
	margin:0px;
	padding:0px;
}
.banner_cont{
	width:747px;
	height:auto;
	margin:0px auto;
	padding:0px;
	}
.service_icon{
	margin:5px;
	padding:0px;
	float:left;
	}
.newsletter_icon{
	margin:5px;
	padding:0px;
	float:left;
	}
.news_icon{
	margin:7px 5px 0px 5px;
	padding:0px;
	float:left;
	}

	
.wrap_cont{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
	}
.wrap_cont .Left {
    width: 175px;
    height: auto;
    font-size: 0.85em;
    padding:0px;
	margin:0px;
	float:left;
	position:static;
	}
.wrap_cont .Content {
    height: auto;
    margin:0px 6px;
    padding:0px;
    font-size: 0.95em;
	float:right;
    width:790px;
	}

.wrap_cont .Right {
    width: 175px;
    height:auto;
    font-size: 0.85em;
	float:left;
    padding: 10px 0 10px 0;
	position:static;
	}
.cat_bg{
	width:747px;
	height:auto;
	margin:0px;
	padding:0px;
	}
.icons_cont{
	width:100%;
	height:auto;
	margin:0px 0px 10px 0px;
	paddding:0px;
}
.top_div{
	background:url(http://utovglobal.com/images/top_div.png) no-repeat;
	width:100%;
	height:9px;
	margin:0px;
	padding:0px;
}
.repeat_div{
	background:#e2e2e2;
	border:1px solid #CECECE;
	border-radius:8px;
	height:auto;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.bottom_div{
	background:url(http://utovglobal.com/images/bottom_div.png) no-repeat;
	width:100%;
	height:9px;
	margin:0px;
	padding:0px;
}
.iconss{
	width:360px;
	height:auto;
	float:left;
	margin:0px 0px 0px 9px;
	padding:0px;
}
.letus_bg{
	background:#106ab0;
	height:43px;
	margin:0px 0px 10px 0px;
	padding:0px;
	overflow:hidden;
	font-family:Myriad Pro;
	font-size:18px;
	color:#ffffff;
	line-height:43px;
	padding:0px 0px 0px 22px;
	
}
#PageBreadcrumb ul li a{
	color:#000000;
	}
#TopMenu ul li{
	color:#ffffff;
	}
#TopMenu ul li a{
	color:#ffffff;
	}
.ProductDescriptionContainer p span{
	color:#000000 !important;
	}
#___plusone_0{
	position:relative;
}
.phone_no{
	width:300px;
	float:left;
	height:auto;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.phone_no ul{
	list-style:none;
	margin:0px;
	padding:12px 0 0 0px;
}
.phone_no ul li{
	font-size:13px;
	margin:0px 8px 0 0;
	padding:0px;
	color:#000;
	float:left;
	line-height:20px;
	font-weight:bold;
}
.phone_no ul li img{float:left; margin:0 5px 0 0; width:20px;}


.htop{ width:1000px; float:left;}
.hmid{ width:1000px; float:left;}

.hmright{ width:250px; float:right; padding:20px 0 0 0;}
.fleft{ float:left;}
.fright{ float:right;}


.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; 
	width:100%;
	z-index:8;
	display:none !important;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-controlNav a {
	position:relative;
	z-index:9;
	display:none !important;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#slider-wrapper {
    width:630px;
    height:200px;
    margin:0 auto;
}

#slider {
	position:relative;
    width:630px;
    height:200px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


.clear {
	clear:both;
}

.categorybox{ width:630px; float:left; margin:15px 0px;}
.categorybox h2{ margin-bottom:15px;}
.categorybox ul{ list-style:none; margin:0; padding:0;}
.categorybox ul li{ width:300px; height:202px; background:url(http://utovglobal.com/images/category-box.jpg) no-repeat; margin:0 0px 20px 0px;}
.categorybox ul li.odd{ float:left;}
.categorybox ul li.even{ float:right;}
.categorybox ul li h1{ font:bold 14px/47px Arial, Helvetica, sans-serif; color:#222; margin:0; padding:0 0 0 20px; text-align:left;}
.categorybox ul li div.left{text-align:left; margin:0 !important; width:115px; padding:15px 0 0 20px; float:left;}
.categorybox ul li div.left p{ font:normal 18px/25px Arial, Helvetica, sans-serif; color:#222; margin-bottom:10px;}
.categorybox ul li div.left p.height{ height:75px;}
.categorybox ul li div.left p a{ font:bold 12px Arial, Helvetica, sans-serif; color:#409ee9; text-decoration:none; background:#222; padding:4px 10px; border-radius:7px;}
.categorybox ul li div.left p a:hover{ color:#fff; text-decoration:none;}
.categorybox ul li div.right{ width:165px; float:right; text-align:center; padding:15px 0 0 0;}



.socialmedia{ width:380px; float:left;}
.socialmedia ul{ float:right; margin:26px 0 0 0; padding:0; list-style:none;}
.socialmedia ul li{ float:left; margin:0 0 0 25px;}
.socialmediabottom{ width:200px; float:left; margin:15px 0 0 9px;}
.socialmediabottom ul{margin:26px 0 0 15px; padding:0; list-style:none;}
.socialmediabottom ul li{ float:left; margin:0 0 0 5px !important; height:33px !important; overflow:hidden;}

*/